@charset "utf-8";
/* CSS Document */
.topban{
margin:0 auto;
background-color:#006BBC;
width:100%;
}

.bottom{
	width:	
}
.servicebanner{
	height: 55px;
	
}
.3dbanner {
	width: 900px;
	height: auto;
	position: relative;
 	padding-left: 210px;
	margin-left:0;
}
.rightpart{
	position: relative;
	padding-left: 205px;
	float: right;
	height: 550px;
	width: 800px;
}
 
    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
      background-image: url(img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
	.scrollbanner{
	width: 1000px;
	height: inherit;
	margin: 10;
	position: relative;
	overflow: auto;
	}
.foot{
	position: relative;
	width: 70%;
	vertical-align: middle;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 30px;
	line-height: 1.5;
	
}
.lefttitle{
	font-size: 17px;
	position: static;
	float: left;
	vertical-align: central;
	top: 18px;
	padding-top: 17px;
}
.pricehidden{
 	visibility:hidden;	
}
.Listtitle{
	font-size: 20px;
	position: relative;
	padding-top: 5px;
	padding-left: 10px;
	color: #000;
	
}
.newsscrollbanner{
	 
	width: 1000px;
	height: inherit;
	margin: 10;
	position: relative;
	overflow: auto;
	height:1500px;
	}
	
}
.hproduct2{
		float: left;
	position: relative;
	width: 310px;
	height: 392px;
	margin: 0 10px 10px 0;
	overflow: hidden;
	background-color: #fff
	
}
.mainphoto{
	width: 350px;
	height: auto;
	position: relative;
	float: left;
	overflow: visible;
}
.mainphoto .img{
	width: 350px;
	height: 350px;
	position: relative;
	padding-left: 3px;
	padding-right: 10px;
}
.mainphototitle{
	width: 550px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	overflow: visible;
	font-weight: bold;
	color: #000;
	margin-top: 20px;
	margin-left: 0px;
	float: right;
}
.mainphotodetail{
	width: 500px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	overflow: visible;
	font-weight: bold;
	color: #000;
	margin-top: 20px;
	margin-left: 0px;
	float: right;
	line-height: 23px;
	height: 100%;
}
.contacttitle{
	width: 550px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	overflow: visible;
	font-weight: bold;
	color: #000;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	margin-bottom: 20px;
}
.workhour{
	width: 100%;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	overflow: visible;
	font-weight: bold;
	color: #000;
	margin-left: 20px;
	float: left;
	line-height: 23px;
	margin-bottom: 20px;
}
.cabletable{
	margin-top: 5px;
	float: right;
	width: 570px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	visibility: visible;
	height: 100%;
	text-align: center;
	}
.elementtable{
  margin-top: 20px;
	float: right;
	width: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	visibility: visible;
	height: 100%;
	}

.tabletitle{
	font-family: "Times New Roman", Times, serif;
	font-size: 27px;
	height: 33px;
	font-weight: bold;
	float: none;
	text-align: left;
    		
	}
	.detailtable{
	border: 0 px;
	padding: 2px;
	border-spacing: 2px;
	text-align: left;
			}
.newstitle{
	font-size: 20px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	height: 250px;
	padding: 10px;
}
